Subject: Hey
From: [email-masked] (BMullenber)

5 Jan 1998 13:34:32 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I want to build a program in C++ but I only have beginner skills in C++.  I
know the type of program I want and what I want it to do however I need some
help making it.  If you would be willing to help by explaining how to do stuff
in C++ when i bring up questions, please contact me.

I will explain more later if you are willing to help me.

thanks
Brandon
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".